if (args.test.result.castOutcome == "success" && args.test.spell.system.lore.value.includes("high"))
{
  this.effect.update({name: this.effect.setSpecifier(parseInt(this.effect.specifier - 1))})

  this.script.message("La valeur de Protection est maintenant de " + (this.effect.specifier - 1), {flavor: this.effect.sourceItem.name})
}